#!/usr/bin/env python
# -*- coding: utf-8 -*-

from distutils.core import setup
import sys
from os import path

name = 'urwid_satext'

setup(name=name,
      version='0.1.0',
      description=u'SàT extension widgets for Urwid',
      author='Goffi (Jérôme Poisson)',
      author_email='goffi@goffi.org',
      url='http://wiki.goffi.org/wiki/Urwid-satext',
      packages=['urwid_satext'],
      data_files=[(path.join(sys.prefix,'share/locale/fr/LC_MESSAGES'), ['i18n/fr/LC_MESSAGES/urwid_satext.mo']),
                  ('share/doc/%s/examples' % name, ["examples/file_dialog.py"]),
                  ('share/doc/%s' % name, ['COPYING','COPYING.LESSER','README'])]
     )
